/**Begin D:\utils\PDM_UPGRADE\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_WARNMSGTABLE')
CREATE TABLE T_HRCS_WARNMSGTABLE (
                                     FID BIGINT DEFAULT 0 NOT NULL,
                                     FSOURCEID BIGINT DEFAULT 0 NOT NULL,
                                     FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
                                     FCHANNEL VARCHAR(50) DEFAULT ' ' NOT NULL,
                                     FTITLELINE VARCHAR(100) DEFAULT ' ' NOT NULL,
                                     FDATALINE VARCHAR(100) DEFAULT ' ' NOT NULL,
                                     FSEQRULE VARCHAR(10) DEFAULT ' ' NOT NULL,
                                     FSEQ INT DEFAULT 0 NOT NULL,
                                     FSOURCETYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\utils\PDM_UPGRADE\PDM_UPGRADE\PDM1\HRCS_table.sql **/
